Subject: Re: [PATCH] sfc: efx: add support for skb->xmit_more

From: Daniel Borkmann <[email-masked]>
Date: Mon, 13 Oct 2014 21:18:32 +0200

On 10/13/2014 08:02 PM, Edward Cree wrote:
...
> Until these issues are addressed, I have to NAK this.  Tomorrow I'll try
> to rustle up an rfc patch that handles these issues, unless someone
> beats me to it.

Thanks for your feedback! Yes, please feel free to take this onwards and
integrate/adapt it to your needs for sfc's xmit_more support.

Thanks a lot,
Daniel